#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
ro:
  js:
    ajax:
      hide: "Ascundere"
      loading: "Încărcare…"
      updating: "Actualizare…"
    attachments:
      delete: "Ștergere atașament"
      delete_confirmation: |
        Sunteți sigur că doriți să ștergeți acest fișier? Această acțiune nu este reversibilă.
      draggable_hint: |
        Trageți pe câmpul editorului pentru a introduce o imagine sau un atașament de referință. Câmpurile de editor închise vor fi deschise în timp ce continuați să trageți.
      quarantined_hint: "The file is quarantined, as a virus was found. It is not available for download."
    autocomplete_ng_select:
      add_tag: "Add item"
      clear_all: "Clear all"
      loading: "Se încarcă..."
      not_found: "Niciun articol găsit"
      type_to_search: "Introduceți textul de căutat"
    autocomplete_select:
      placeholder:
        multi: 'Adăugaţi "%{name}"'
        single: 'Selectaţi "%{name}"'
      remove: "Elminaţi \"%{name}\""
      active: "Activ %{label} %{name}"
    backup:
      attachments_disabled: Atașamentele nu pot fi incluse deoarece depășesc dimensiunea maximă permisă. Puteți schimba acest lucru prin configurare (necesită o repornire a serverului).
      info: >
        Poți declanșa un backup de aici. Procesul poate dura ceva timp în funcție mărimea datelor (mai ales atașamentele) pe care le ai. Vei primi un e-mail de îndată ce este gata.
      note: >
        Un backup nou va înlocui orice backup anterior. Se poate solicita doar un număr limitat de backup-uri pe zi.
      last_backup: Ultimul backup
      last_backup_from: 'Ultimul backup: '
      title: Backup Nepenthes
      options: Opțiuni
      include_attachments: Include atașamente
      download_backup: Descarcă un backup
      request_backup: Solicită backup
    close_popup_title: "Închidere pop-up"
    close_filter_title: "Închide filtrul"
    close_form_title: "Închide formularul"
    button_add_watcher: "Adăugare observator"
    button_add: "Adăugare"
    button_back: "Înapoi"
    button_back_to_list_view: "Înapoi la listă"
    button_cancel: "Anulare"
    button_close: "Închide"
    button_change_project: "Proiect de schimbare"
    button_check_all: "Selectează tot"
    button_configure-form: "Configurați formularul"
    button_confirm: "Confirmă"
    button_continue: "Continuaţi"
    button_copy: "Copiere"
    button_copy_to_clipboard: "Copiere în clipboard"
    button_copy_link_to_clipboard: "Copy link to clipboard"
    button_copy_to_other_project: "Copiază în alt proiect"
    button_custom-fields: "Câmpuri personalizate"
    button_delete: "Ștergere"
    button_delete_watcher: "Ştergere observator"
    button_details_view: "Vizualizare detaliată"
    button_duplicate: "Duplicare"
    button_edit: "Editare"
    button_filter: "Filtrare"
    button_collapse_all: "Restrângere totală"
    button_expand_all: "Extindere totală"
    button_advanced_filter: "Filtru avansat"
    button_list_view: "Vizualizare listă"
    button_show_view: "Vizualizare pe tot ecranul"
    button_log_time: "Consum timp"
    button_more: "Mai mult"
    button_open_details: "Deschidere vizualizare detaliată"
    button_close_details: "Închideţi fereastra cu detalii"
    button_open_fullscreen: "Afișare pe tot ecranul"
    button_show_cards: "Afișați vizualizarea cardului"
    button_show_list: "Afișați vizualizarea listei"
    button_show_table: "Afișați vizualizarea tabelului"
    button_show_gantt: "Arată vizualizarea Gantt"
    button_show_fullscreen: "Arată vizualizarea pe tot ecranul"
    button_more_actions: "Mai multe actiuni"
    button_quote: "Citare"
    button_save: "Salvare"
    button_settings: "Setări"
    button_uncheck_all: "Deselecteaza tot"
    button_update: "Actualizare"
    button_export-pdf: "Descărcare PDF"
    button_export-atom: "Descărcare Atom"
    button_create: "Creare"
    card:
      add_new: "Adăugați un nou card"
      highlighting:
        inline: "Evidențiați în linie:"
        entire_card_by: "Întreaga carte de"
      remove_from_list: "Alegeți intervalul din listă"
    caption_rate_history: "Istoricul ratei"
    clipboard:
      browser_error: "Your browser doesn't support copying to clipboard. Please copy it manually: %{content}"
      copied_successful: "Copiat cu succes în clipboard!"
    chart:
      type: "Tipul de diagramă"
      axis_criteria: "Primul criteriu de sortare"
      modal_title: "pachet de lucru"
      types:
        line: "Linie"
        horizontal_bar: "Orizontal"
        bar: "Ascunde WP Admin bar pentru"
        pie: "Circulară"
        doughnut: "Gogoasa"
        radar: "Radar"
        polar_area: "Zona polară"
      tabs:
        graph_settings: "General"
        dataset: "Set de date %{number}"
      errors:
        could_not_load: "Datele pentru afișarea graficului nu au putut fi încărcate. Este posibil să nu aveți permisiunile necesare."
    description_available_columns: "Coloane disponibile"
    description_current_position: "Sunteți aici: "
    description_select_work_package: "Selectaţi pachetul de lucru #%{id}"
    description_subwork_package: "Fiu al pachetului de lucru #%{id}"
    editor:
      preview: "Activaţi/Dezactivați previzualizarea"
      source_code: "Faceți click pentru a activa/dezactiva modul ierarhic."
      error_saving_failed: "Salvarea documentului a eșuat cu următoarea eroare: %{error}"
      ckeditor_error: "A apărut o eroare în cadrul CKEditor"
      mode:
        manual: "Sursă"
        wysiwyg: "Treceți la editorul WYSIWYG"
      macro:
        error: "Nu se poate extinde macroul: %{message}"
        attribute_reference:
          macro_help_tooltip: "Acest segment de text este redat în mod dinamic de o macro."
          not_found: "Resursa solicitată nu a fost găsită."
          invalid_attribute: "Atributul selectat \"%{name}\" nu există."
        child_pages:
          button: "Legături către paginile pentru copii"
          include_parent: "părinte al"
          text: "Păstrare pagini fii ca pagini rădăcină"
          page: "Pagină wiki"
          this_page: "această pagină"
          hint: |
            Lăsați acest câmp gol pentru a lista toate paginile copil ale paginii curente. Dacă doriți să faceți referire la o altă pagină, furnizați titlul sau slug-ul acesteia.
        code_block:
          button: "Inserați fragmentul de cod"
          title: "Inserați/Editați fragmentul de cod"
          language: "Limbaj de formatare"
          language_hint: "Introduceți limbajul de formatare care va fi utilizat pentru evidențiere (dacă există suport pentru acesta)."
        dropdown:
          macros: "Macro"
          chose_macro: "Alegeți macro"
        toc: "Cuprins"
        toolbar_help: "Faceți clic pentru a selecta widgetul și pentru a afișa bara de instrumente. Faceți dublu clic pentru a edita widgetul"
        wiki_page_include:
          button: "Includeți conținul altei pagini wiki"
          text: "[Placeholder] Pagină wiki inclusă"
          page: "Pagină wiki"
          not_set: "(Pagina nu a fost încă stabilită)"
          hint: |
            Includeți conținutul altei pagini wiki specificând titul sau adresa(slug). Puteți include pagina wiki din cadrul altui proiect separându-le prin simbolul ”:” ca și în exemplul următor.
        work_package_button:
          button: "Creați pachet de lucru"
          type: "Tip pachet de lucru"
          button_style: "Folosește butonul de stil"
          button_style_hint: "Optional: Bifați pentru a vedea comenzile macro sub formă de butoane, nu sub formă de link."
          without_type: "Creați pachet de lucru"
          with_type: "Creați pachet de lucru (Tip: %{typename})"
        embedded_table:
          button: "Inserați tabel pachet de lucru"
          text: "[Placeholder] Tabelul pachetului de lucru inserat"
        embedded_calendar:
          text: "[Placeholder] Tabelul pachetului de lucru inserat"
    admin:
      type_form:
        custom_field: "Câmp personalizat"
        inactive: "Inactiv"
        drag_to_activate: "Mutați câmpuri de aici pentru a le activa"
        add_group: "Adăugarea de noi grupuri de atribute"
        add_table: "Adăugare pachet de lucru asociat"
        edit_query: "Editare query"
        new_group: "Grupare nouă"
        reset_to_defaults: "Resetare AVATAR implicit"
      working_days:
        calendar:
          empty_state_header: "Zile nelucrătoare"
          empty_state_description: 'Nu sunt definite zile non-lucrătoare specifice pentru acest an. Faceţi clic pe "+ zi nelucrătoare" de mai jos pentru a adăuga o dată.'
          new_date: "(nou)"
        add_non_working_day: "Zi nelucrătoare"
        already_added_error: "O zi nelucrătoare pentru această dată există deja. Poate fi doar o zi nelucrătoare creată pentru fiecare dată unică."
        change_button: "Salvează și reprogramează"
        change_title: "Modificarea zilelor lucrătoare"
        removed_title: "Veţi elimina următoarele zile din lista de zile nelucrătoare:"
        change_description: "Schimbarea zilelor din săptămână care sunt considerate zile lucrătoare sau zile nelucrătoare poate afecta zilele de începere și sfârșit ale tuturor pachetelor de lucru în toate proiectele, în acest caz."
        warning: >
          Modificările ar putea dura ceva timp pentru a produce efecte. Vei fi notificat când toate pachetele de lucru relevante au fost actualizate.
          Ești sigur că vrei să continui?
    custom_actions:
      date:
        specific: "pe"
        current_date: "Data curentă"
    error:
      internal: "A apărut o eroare internă."
      cannot_save_changes_with_message: "Schimbările nu pot fi salvate datorită acestei erori: %{error}"
      query_saving: "Configurația nu poate salvată."
      embedded_table_loading: "Configurația inserată nu poate fi încarcată: %{message}"
    enumeration_activities: "Activități (durata de lucru)"
    enumeration_doc_categories: "Document nou"
    enumeration_work_package_priorities: "Priorități pentru pachetele de lucru"
    filter:
      more_values_not_shown: "Mai sunt %{total} rezultate, caută pentru a filtra rezultatele."
      description:
        text_open_filter: "Deschideți acest filtru cu 'ALT' și tastele săgeată."
        text_close_filter: "Pentru a selecta o poziție schimbați prim-planul (de exemplu apasand Enter). Pentru a ieși fără filtrare selectați prima poziție (goală)."
      noneElement: "(nimic)"
      time_zone_converted:
        two_values: "%{from} - %{to} ora locală."
        only_start: "Începând cu %{from} ora locală."
        only_end: "Până la %{to} ora locală."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Primul criteriu de sortare"
          two: "Al doilea criteriu de sortare"
          three: "Al treilea criteriu de sortare"
    gantt_chart:
      label: "Grafic Gantt"
      quarter_label: "Q%{quarter_number}"
      labels:
        title: "-- Fără etichetă --"
        bar: "Etichete de bare"
        left: "Stânga"
        right: "Dreapta"
        farRight: "Extrema dreaptă"
        description: >
          Selectați atributele pe care doriți să le afișați în pozițiile respective ale graficului Gantt tot timpul. Țineți cont că atunci când planează deasupra unui element, etichetele sale vor fi afișate în locul acestor atribute.
      button_activate: "Grafic Gantt"
      button_deactivate: "Grafic Gantt"
      filter:
        noneSelection: "(nimic)"
      selection_mode:
        notification: "Faceți click pe oricare dintre pachetele de lucru pentru a crea o legătură. Apăsați Escape pentru a anula."
      zoom:
        in: "Mărire"
        out: "Micșorare"
        auto: "Mărire"
        days: "Zile"
        weeks: "Săptămâni"
        months: "Luni"
        quarters: "Trimestre"
        years: "Ani"
        description: >
          Selectați nivelul inițial de zoom care trebuie afișat atunci când funcția de zoom automat nu este disponibilă.
    general_text_no: "nu"
    general_text_yes: "da"
    general_text_No: "Nu"
    general_text_Yes: "Da"
    hal:
      error:
        update_conflict_refresh: "Faceți clic aici pentru a reîmprospăta resursa și a o actualiza la cea mai nouă versiune."
        edit_prohibited: "Editarea %{attribute} este blocată pentru această resursă. Fie acest atribut este derivat din relații (de exemplu, copii), fie nu poate fi configurat în alt mod."
        format:
          date: "%{attribute} nu este o dată validă - Este necesar formatul AAAA-LL-ZZ."
        general: "A apărut o eroare."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Citiți despre noile caracteristici și actualizări de produse."
          learn_about: "Aflați mai multe despre noile caracteristici"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "14_0":
            standard:
              learn_about_link: https://nepenthes.nirvati.org/blog/nepenthes-0-1-0.html
              new_features_html: >
                The release contains various new features and improvements: <br> <ul class="%{list_styling_class}"> <li>Implement progress reporting across work package hierarchies.</li> <li>Manage project attributes in a structured way on the project overview page.</li> <li>Streamlined view of custom fields in project list and project overview.</li> <li>Unified page headers with the sleek Primer design.</li> <li>Enhance meetings with new features like attachment uploads, responsible, and meeting history.</li> <li>Automatic alerts for unhealthy file storages, and gain control with toggle options.</li> <li>Copy automatically managed project folder for OneDrive/SharePoint when copying projects.</li> <li>Ask admins to remove shares on work packages when revoking a project membership.</li> <li>Enhance planning with 4 and 8-week display modes in the team planner.</li> </ul>
    ical_sharing_modal:
      title: "Subscribe to calendar"
      inital_setup_error_message: "An error occured while fetching data."
      description: "You can use the URL (iCalendar) to subscribe to this calendar in an external client and view up-to-date work package information from there."
      warning: "Please don't share this URL with other users. Anyone with this link will be able to view work package details without an account or password."
      token_name_label: "Where will you be using this?"
      token_name_placeholder: 'Type a name, e.g. "Phone"'
      token_name_description_text: 'If you subscribe to this calendar from multiple devices, this name will help you distinguish between them in your <a href="my/access_token", target="_blank">access tokens</a> list.'
      copy_url_label: "Copy URL"
      ical_generation_error_text: "An error occured while generating the calendar URL."
      success_message: 'The URL "%{name}" was successfully copied to your clipboard. Paste it in your calendar client to complete the subscription.'
    label_activate: "Activare"
    label_assignee: "Executant"
    label_add_column_after: "Adauga o coloana dupa"
    label_add_column_before: "Adauga o coloana inainte"
    label_add_columns: "Adaugați coloane"
    label_add_comment: "Adăugare comentariu"
    label_add_comment_title: "Comentați şi tastaţi @ pentru a notifica alte persoane"
    label_add_row_after: "Adauga un rand dupa"
    label_add_row_before: "Adauga un rand inainte"
    label_add_selected_columns: "Adăugați coloanele selectate"
    label_added_by: "adăugat de"
    label_added_time_by: 'Added by <a href="%{authorLink}">%{author}</a> at %{age}'
    label_ago: "zile în urmă"
    label_all: "toate"
    label_all_uppercase: "All"
    label_all_work_packages: "toate pachetele de lucru"
    label_and: "și"
    label_ascending: "Crescător"
    label_author: "Autor: %{user}"
    label_avatar: "Avatar"
    label_between: "între"
    label_board: "Tablă"
    label_board_locked: "Închis"
    label_board_plural: "Panouri"
    label_board_sticky: "Lipicios"
    label_change: "Modificare"
    label_create: "Creare"
    label_create_work_package: "Creare pachet de lucru nou"
    label_created_by: "Creat de"
    label_date: "Dată"
    label_date_with_format: "Introduceţi %{date_attribute} folosind următorul format: %{format}"
    label_deactivate: "Dezactivare"
    label_descending: "Descrescător"
    label_description: "Descriere"
    label_details: "Detalii"
    label_display: "Afișare"
    label_cancel_comment: "Anulează comentariu"
    label_closed_work_packages: "închis"
    label_collapse: "Restrângere"
    label_collapsed: "restrâns"
    label_collapse_all: "Restrângere totală"
    label_comment: "Comentariu"
    label_committed_at: "%{committed_revision_link} la data de %{date}"
    label_committed_link: "revizia încărcată %{revision_identifier}"
    label_contains: "conţine"
    label_created_on: "creat la data de"
    label_edit_comment: "Editare comentariu"
    label_edit_status: "Editați starea pachetului de lucru"
    label_email: "E-mail"
    label_equals: "este"
    label_expand: "Extindere"
    label_expanded: "extins"
    label_expand_all: "Extindere totală"
    label_expand_project_menu: "Deschideți meniul proiectului"
    label_export: "Exportare"
    label_export_preparing: "Exportul este în curs de pregătire și va fi descărcat în curând."
    label_favored: "Favored"
    label_filename: "Fișier"
    label_filesize: "Dimensiune"
    label_general: "General"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: "Grup"
    label_group_by: "Grupare după"
    label_group_plural: "Grupuri"
    label_hide_attributes: "Arată mai puţin"
    label_hide_column: "Ascundere coloana"
    label_hide_project_menu: "Închideți meniul proiectului"
    label_in: "în"
    label_in_less_than: "în mai puțin de"
    label_in_more_than: "în mai mult de"
    label_incoming_emails: "E-mailuri primite"
    label_information_plural: "Informații"
    label_invalid: "Nevalid"
    label_import: "Importă"
    label_latest_activity: "Activitate recentă"
    label_last_updated_on: "Ultima actualizare la data de"
    label_learn_more_link: "Aflați mai multe"
    label_less_or_equal: "<="
    label_less_than_ago: "acum mai puțin de zile"
    label_loading: "Se încarcă..."
    label_mail_notification: "Notificări prin e-mail"
    label_manage_columns: "Manage and reorder columns"
    label_me: "eu"
    label_meeting_agenda: "Agendă"
    label_meeting_minutes: "Concluzii"
    label_menu_collapse: "restrângere"
    label_menu_expand: "extindere"
    label_more_than_ago: "acum mai mult de zile"
    label_next: "Înainte"
    label_no_color: "Nicio culoare"
    label_no_data: "Nu există date de afișat"
    label_no_due_date: "fără dată de finalizare"
    label_no_start_date: "fără dată început"
    label_no_date: "fără dată"
    label_no_value: "Nici o valoare"
    label_none: "niciunul"
    label_not_contains: "nu conține"
    label_not_equals: "nu este"
    label_on: "pe"
    label_open_menu: "Deschidere meniu"
    label_open_context_menu: "Deschideți meniul contextual"
    label_open_work_packages: "deschise"
    label_password: "Parolă"
    label_previous: "Înapoi"
    label_per_page: "Pe pagină:"
    label_please_wait: "Așteptați"
    label_project: "Proiect"
    label_project_list: "Project lists"
    label_project_plural: "Proiecte"
    label_visibility_settings: "Setări de vizibilitate"
    label_quote_comment: "Citare comentariu"
    label_recent: "Recente"
    label_reset: "Resetare"
    label_remove: "Eliminare"
    label_remove_column: "Elimina colana"
    label_remove_columns: "Eliminare coloane selectate"
    label_remove_row: "Elimina rand"
    label_report: "Raportare"
    label_repository_plural: "Repo-uri"
    label_save_as: "Salvare ca"
    label_search_columns: "Search a column"
    label_select_project: "Selectați un proiect"
    label_select_watcher: "Selectaţi un observator..."
    label_selected_filter_list: "Filtre selectate"
    label_show_attributes: "Afișați toate câmpurile"
    label_show_in_menu: "Vizualizați configurația în meniu"
    label_sort_by: "Sortare după"
    label_sorted_by: "sortare după"
    label_sort_higher: "Mută în sus"
    label_sort_lower: "Mută în jos"
    label_sorting: "Sortare"
    label_spent_time: "Timp consumat"
    label_star_query: "Favorite"
    label_press_enter_to_save: "Apăsați tasta ”Enter” pentru a salva."
    label_public_query: "Public"
    label_sum: "Sumă"
    label_sum_for: "Suma pentru"
    label_total_sum: "Suma totală"
    label_subject: "Subiect"
    label_this_week: "săptămâna curentă"
    label_today: "Azi"
    label_time_entry_plural: "Timp consumat"
    label_up: "Sus"
    label_user_plural: "Utilizatori"
    label_activity_show_only_comments: "Afișați doar activitățile ce conțin comentarii"
    label_activity_show_all: "Afișează toate activitățile"
    label_total_progress: "%{percent} % Progres total"
    label_total_amount: "Total: %{amount}"
    label_updated_on: "actualizat la data de"
    label_value_derived_from_children: "(valoare derivată de la copii)"
    label_children_derived_duration: "Durata derivată a pachetului de lucru pentru copii"
    label_warning: "Avertizare"
    label_work_package: "Pachet de lucru"
    label_work_package_parent: "Pachetul de lucru părinte"
    label_work_package_plural: "Pachete de lucru"
    label_watch: "Monitorizare"
    label_watch_work_package: "Urmăriți pachetul de lucru"
    label_watcher_added_successfully: "Observator adăugat cu succes!"
    label_watcher_deleted_successfully: "Observator eliminat cu succes!"
    label_work_package_details_you_are_here: "Sunteți pe fila %{tab} pentru %{type} %{subject}."
    label_work_package_context_menu: "Work package context menu"
    label_unwatch: "Stop monitorizare"
    label_unwatch_work_package: "Opriți urmărirea pachetului de lucru"
    label_uploaded_by: "Încărcat de"
    label_default_queries: "Implicit"
    label_starred_queries: "Favorit"
    label_global_queries: "Public"
    label_custom_queries: "Privat"
    label_columns: "Coloane"
    label_attachments: Atașamente
    label_drop_files: "Aruncați fișierele aici pentru a atașa fișiere."
    label_drop_or_click_files: "Lăsați fișierele aici pentru a atașa fișiere."
    label_drop_folders_hint: Nu puteți încărca dosare ca atașament. Vă rugăm să selectați fișiere individuale.
    label_add_attachments: "Atașare fișiere"
    label_formattable_attachment_hint: "Atașați și legați fișiere prin plasarea în acest câmp sau prin lipirea din clipboard."
    label_remove_file: "Ştergere %{fileName}"
    label_remove_watcher: "Eliminare observator %{name}"
    label_remove_all_files: Ştergeţi toate fişierele
    label_add_description: "Adăugați o descriere pentru %{file}"
    label_upload_notification: "Se încarcă fișierele..."
    label_work_package_upload_notification: "Fişierele pentru pachetul de lucru #%{id}: %{subject} sunt în curs de încărcare"
    label_wp_id_added_by: "#%{id} adaugat de %{author}"
    label_files_to_upload: "Următoarele fişiere vor fi încărcate:"
    label_rejected_files: "Următoarele fişiere nu pot fi încărcate:"
    label_rejected_files_reason: "Aceste fişiere nu pot fi încărcate deoarece mărimea lor este mai mare decât %{maximumFilesize}"
    label_wait: "Vă rugăm să aşteptaţi pentru configurare..."
    label_upload_counter: "%{done} din %{count} de fişiere terminate"
    label_validation_error: "Pachetul de lucru nu a putut fi salvat din cauza următoarelor erori:"
    label_version_plural: "Versiuni"
    label_view_has_changed: "Această vizualizare are modificări nesalvate. Faceți clic pentru a le salva."
    help_texts:
      show_modal: "Afișare text de ajutor pentru atributul de intrare"
    onboarding:
      buttons:
        skip: "Sari"
        next: "Înainte"
        got_it: "Am înțeles"
      steps:
        help_menu: "Meniul Ajutor (?) oferă <b>resurse suplimentare de ajutor</b>. Aici puteți găsi un ghid de utilizator, un ghid util pentru videoclipuri și multe altele. <br> Bucurați-vă de munca dumneavoastră cu Nepenthes!"
        members: "Invitați noi <b>membri</b> să se alăture proiectului dumneavoastră."
        quick_add_button: "Dă click pe pictograma plus (+) din antetul navigării pentru a <b>crea un nou proiect</b> sau <b>invita colaboratori</b>."
        sidebar_arrow: "Folosește săgeata de întoarcere din colțul din stânga sus pentru a te întoarce în meniul <b>al proiectului</b>."
        welcome: "Faceți un tur introductiv de trei minute pentru a afla cele mai <b>importante caracteristici</b>. <br> Vă recomandăm să parcurgeți pașii până la sfârșit. Puteți relua turul în orice moment.</br> "
        wiki: "În cadrul <b>Wiki</b> puteți documenta și împărtăși cunoștințe împreună cu echipa dumneavoastră."
        backlogs:
          overview: "Gestionează-ți munca în vizualizarea <b>backlogs</b>."
          sprints: "În dreapta aveți lista de rezultate și erorile restante, în stânga aveți sprintele respective. Aici poți crea <b>epicuri, povestiri pentru utilizatori și erori</b>, prioritizează prin drag & drop și adaugă-le la un sprint."
          task_board_arrow: "Pentru a vedea <b>panoul de sarcini</b>, deschideți meniul Sprint..."
          task_board_select: "... și selectați intrarea <b>Task board</b>."
          task_board: "Grupul de lucru vizualizează progresul <b>pentru această sprint</b>. Dă click pe pictograma plus (+) de lângă o povestire de utilizator pentru a adăuga sarcini noi sau impedimente. <br> Starea poate fi actualizată de drag și drop."
        boards:
          overview: "Selectează secțiunile <b></b> pentru a schimba vizualizarea și administrarea proiectului tău folosind vizualizarea secțiunilor agile."
          lists_kanban: "Aici puteţi crea mai multe liste (coloane) în cadrul secţiunii. Această funcţie vă permite să creaţi o <b>tabelă Kanban</b>, de exemplu."
          lists_basic: "Aici puteți crea mai multe liste (coloane) în cadrul panoului agile."
          add: "Faceți clic pe pictograma plus (+) pentru a <b>crea un nou card</b> sau <b>adăugați un card existent</b> în lista de pe bord."
          drag: "Trage și aruncă cartonașele dintr-o listă dată pentru a le reordona sau muta în altă listă. <br> Poți da click pe pictograma (i) din colțul din dreapta sus sau poți face dublu clic pe un card pentru a-i deschide detaliile."
        wp:
          toggler: "Acum să ne uităm la secțiunea <b>Pachet de lucru</b>, care vă oferă o vizualizare mai detaliată a activității dumneavoastră."
          list: "Acest pachet <b>de lucru</b> oferă o listă a tuturor activităților din proiectul tău, cum ar fi sarcini, jaloane, faze și altele. <br> Pachetele de lucru pot fi create și editate direct din acest punct de vedere. Pentru a accesa detaliile unui anumit pachet de lucru, faceți dublu clic pe rând."
          full_view: "Vizualizarea <b>pentru detaliile pachetului de lucru</b> furnizează toate informațiile relevante referitoare la un anumit pachet de lucru, cum ar fi descrierea, statutul, prioritatea, activităţile, dependenţele şi comentariile."
          back_button: "Utilizați săgeata de întoarcere din colțul din stânga sus pentru a ieși și pentru a reveni la lista pachetelor de lucru."
          create_button: "Butonul <b>Create (Creare</b> ) va adăuga un nou pachet de lucru la proiectul dumneavoastră."
          gantt_menu: "Create project schedules and timelines effortlessly using the Gantt chart module."
          timeline: "Aici puteţi <b>edita planul de proiect</b>, crea noi pachete de lucru, cum ar fi sarcini, repere de etapă, faze și multe altele, precum și <b>adaugă dependențe</b>. Toți membrii echipei pot vedea și actualiza cel mai recent plan în orice moment."
        team_planner:
          overview: "Planificatorul de echipă vă permite să atribuiți vizual sarcini membrilor echipei și să obțineți o imagine de ansamblu a persoanelor care lucrează la ce."
          calendar: "Tabloul de planificare săptămânală sau bisăptămânală afișează toate pachetele de lucru atribuite membrilor echipei dumneavoastră."
          add_assignee: "Pentru a începe, adăugați persoane desemnate în planificatorul echipei."
          add_existing: "Căutați pachetele de lucru existente și glisați-le în planificatorul echipei pentru a le atribui instantaneu unui membru al echipei și pentru a defini datele de început și de sfârșit."
          card: "Trageți pachetele de lucru pe orizontală pentru a le muta înapoi sau înainte în timp, trageți marginile pentru a schimba datele de început și de sfârșit și chiar trageți-le pe verticală pe un alt rând pentru a le atribui unui alt membru."
    notifications:
      title: "Notificări"
      no_unread: "Nu sunt notificari necitite"
      reasons:
        mentioned: "Menţionate"
        watched: "observator"
        assigned: "atribuit"
        responsible: "Responsabil"
        created: "creat"
        scheduled: "programat"
        commented: "comentat"
        processed: "prelucrate"
        prioritized: "prioritizat"
        dateAlert: "Alertă de dată"
        shared: "shared"
      date_alerts:
        milestone_date: "Data etapa"
        overdue: "Restanțe"
        overdue_since: "din %{difference_in_days}"
        property_today: "este astăzi"
        property_is: "este în %{difference_in_days}"
        property_was: "a fost %{difference_in_days} acum"
        property_is_deleted: "este șters"
        upsale:
          title: "Alerte date"
          description: "Cu alertele de date, veți fi notificat cu privire la următoarele date de început sau de sfârșit, astfel încât să nu ratați sau să uitați niciodată un termen limită important."
      facets:
        unread: "necitită"
        unread_title: "Afișare necitite"
        all: "Toate"
        all_title: "Afișare completă"
      center:
        label_actor_and: "și"
        and_more_users:
          one: "și încă unul"
          few: "și %{count} alții"
          other: "și %{count} alții"
        no_results:
          at_all: "Aici vor apărea notificări noi atunci când există o activitate care vă interesează."
          with_current_filter: "Nu există notificări în această vizualizare în acest moment"
        mark_all_read: "Marchează Tot ca Citit"
        mark_as_read: "Marchează ca Citit"
        text_update_date: "%{date} de"
        total_count_warning: "Se afișează %{newest_count} cele mai recente notificări. %{more_count} în plus nu sunt afișate."
        empty_state:
          no_notification: "Se pare că v-ați pus la punct."
          no_notification_with_current_project_filter: "Se pare că v-ați pus la punct cu proiectul selectat."
          no_notification_with_current_filter: "Se pare că v-ați pus la punct cu proiectul selectat."
          no_selection: "Faceți clic pe o notificare pentru a vizualiza toate detaliile activității."
        new_notifications:
          message: "Există notificări noi."
          link_text: "Click here to load them."
      menu:
        accountable: "Responsabil"
        by_project: "Necitit după proiect"
        by_reason: "Descriere"
        inbox: "Cutie poștală"
        mentioned: "Menţionat"
        watched: "Observator"
        date_alert: "Alertă de dată"
        shared: "Shared"
      settings:
        change_notification_settings: 'Puteți modifica setările <a target="_blank" href="%{url}">de notificare</a> pentru a vă asigura că nu pierdeți niciodată o actualizare importantă.'
        title: "Setări de notificare"
        notify_me: "Anunta-ma"
        reminders:
          no_notification: Nici o notificare
          timeframes:
            normal:
              PT0S: în aceeași zi
              P1D: Cu 1 zi înainte
              P3D: Cu 3 zile înainte
              P7D: ' cu o săptămână înainte '
            overdue:
              P1D: în fiecare zi
              P3D: la fiecare 3 zile
              P7D: săptămânal
        reasons:
          mentioned:
            title: "Menţionat"
            description: "Primește o notificare de fiecare dată când cineva mă menționează oriunde"
          assignee: "Responsabil"
          responsible: "Responsabil"
          shared: "Shared"
          watched: "Observator"
          work_package_commented: "Toate comentariile noi"
          work_package_created: "Pachete de lucru noi"
          work_package_processed: "Toate modificările de stare"
          work_package_prioritized: "Toate modificările prioritare"
          work_package_scheduled: "Toate modificările datei"
        global:
          immediately:
            title: "Participant"
            description: "Notificări pentru toate activitățile din pachetele de lucru în care sunteți implicat (desemnat, responsabil sau observator)."
          delayed:
            title: "Neparticipantă"
            description: "Notificări suplimentare pentru activitățile din toate proiectele."
          date_alerts:
            title: "Alerte date"
            description: "Notificări automate atunci când se apropie date importante pentru pachetele de lucru deschise în care sunteți implicat (desemnat, responsabil sau observator)."
            teaser_text: "Cu alertele de date, veți fi notificat cu privire la următoarele date de început sau de sfârșit, astfel încât să nu ratați sau să uitați niciodată un termen limită important."
          overdue: În caz de întârziere
        project_specific:
          title: "Setări de notificare specifice proiectului"
          description: "Aceste setări specifice proiectului prevalează asupra setărilor implicite de mai sus."
          add: "Adăugați o setare pentru proiect"
          already_selected: "Acest proiect este deja selectat"
          remove: "Eliminați setările proiectului"
    password_confirmation:
      field_description: "Trebuie să introduceţi parola contului dumneavoastră pentru a confirma această schimbare."
      title: "Vă rugăm să confirmați parola dumneavoastră pentru a continua"
    pagination:
      no_other_page: "Sunteți pe pagina unică."
      pages:
        next: "Avansare la pagina următoare"
        previous: "Înapoi la pagina precedentă"
    placeholders:
      default: "-"
      subject: "Introduceţi subiectul aici"
      selection: "Vă rugăm să selectaţi"
      description: "Descriere: Faceți clic pentru a edita..."
      relation_description: "Click pentru a adauga o descriere pentru această relaţie"
    project:
      required_outside_context: >
        Vă rugăm să alegeți un proiect în care să creați pachetul de lucru pentru a vedea toate atributele. Puteți selecta numai proiectele care au tipul de mai sus activat.
      details_activity: "Activitate detalii proiect"
      context: "Contextul proiectului"
      click_to_switch_to_project: "Project: %{projectname}"
      confirm_template_load: "Schimbarea șablonului va reîncărca pagina și veți pierde toate datele introduse în acest formular. Continuați?"
      use_template: "Utilizează șablon"
      no_template_selected: "(Nimic)"
      copy:
        copy_options: "Opțiuni de copiere"
      autocompleter:
        label: "Completarea automată a proiectului"
    reminders:
      settings:
        daily:
          add_time: "Adaugă timp"
          enable: "Activează memento-urile zilnice prin e-mail"
          explanation: "Veţi primi aceste memento-uri numai pentru notificările necitite şi numai la câteva ore specificate. %{no_time_zone}"
          no_time_zone: "Până când configurezi un fus orar pentru contul tău, orele vor fi interpretate ca fiind în UTC."
          time_label: "Timp %{counter}:"
          title: "Trimite-mi memento-uri zilnice prin e-mail pentru notificări necitite"
        workdays:
          title: "Primiți memento-uri prin e-mail în aceste zile"
        immediate:
          title: "Trimiteți-mi un e-mail de reamintire"
          mentioned: "Imediat când cineva mă @menționează"
        alerts:
          title: "Alerte prin e-mail pentru alte elemente (care nu sunt pachete de lucru)"
          explanation: >
            Astăzi, notificările se limitează la pachetele de lucru. Puteți alege să continuați să primiți alerte prin e-mail pentru aceste evenimente până când acestea vor fi incluse în notificări:
          news_added: "Noutăți adăugate"
          news_commented: "Comentariu la o știre"
          document_added: "Documente adăugate"
          forum_messages: "Mesaje noi pe forum"
          wiki_page_added: "Pagină wiki adăugată"
          wiki_page_updated: "Pagină wiki actualizată"
          membership_added: "Adăugarea de membri"
          membership_updated: "Membrii actualizați"
        title: "E-mail memento-uri"
        pause:
          label: "Întrerupeți temporar memento-urile zilnice prin e-mail"
          first_day: "Prima zi"
          last_day: "Ultima zi"
    text_are_you_sure: "Sunteți sigur?"
    text_data_lost: "Toate datele introduse vor fi pierdute."
    text_user_wrote: "%{value} wrote:"
    types:
      attribute_groups:
        error_duplicate_group_name: "Numele %{group} este utilizat de mai multe ori. Fiecare grup trebuie să aibă un nume unic."
        error_no_table_configured: "Vă rugăm să configurați un tabel pentru %{group}."
        reset_title: "Resetarea configurației formularului"
        confirm_reset: >
          Antenție: Sunteți sigur că doriți să resetați congurația formularului? Această acțiune va reseta toate atributele înapoi la grupul implicit și va dezactiva TOATE câmpurile personalizate.
        upgrade_to_ee: "Actualizare la ediția Enterprise on-premise"
        upgrade_to_ee_text: "Wow! Dacă aveți nevoie de acest add-on sunteți un super profesionist! Vrei să ne sprijini pe noi, dezvoltatorii OpenSource, devenind client al ediției Enterprise?"
        more_information: "Mai multe informatii"
        nevermind: "Asta e..."
      edit:
        form_configuration: "Configurarea formularului"
        projects: "Proiecte"
        settings: "Setări"
    time_entry:
      work_package_required: "Necesită să se selecteze mai întâi un pachet de lucru."
      title: "Consum timp"
      tracking: "Monitorizare efort"
      stop: "Stop"
    timer:
      start_new_timer: "Start new timer"
      timer_already_running: "To start a new timer, you must first stop the current timer:"
      timer_already_stopped: "No active timer for this work package, have you stopped it in another window?"
      tracking_time: "Tracking time"
      button_stop: "Stop current timer"
    two_factor_authentication:
      label_two_factor_authentication: "Autentificare cu doi factori"
    watchers:
      label_loading: se încarcă observatorii...
      label_error_loading: A apărut o eroare în timpul încărcării observatorilor
      label_search_watchers: Caută observator
      label_add: Adăugare observatori
      label_discard: Renunțare la selecţie
      typeahead_placeholder: Căutarea de posibili observatori
    relation_labels:
      parent: "Părinte"
      children: "Fii"
      relates: "În relație cu"
      duplicates: "Dublează"
      duplicated: "Dublate de"
      blocks: "Blochează"
      blocked: "Blocat de"
      precedes: "Precede"
      follows: "Urmează după"
      includes: "Include"
      partof: "Parte din"
      requires: "Necesită"
      required: "Cerut de"
      relation_type: "tipul de relaţie"
    relations_hierarchy:
      parent_headline: "Părinte"
      hierarchy_headline: "Arată ierarhia"
      children_headline: "Fii"
    relation_buttons:
      set_parent: "Setați părintele"
      change_parent: "Modificare părinte"
      remove_parent: "Elimina părinte"
      hierarchy_indent: "Ierarhia de indentare"
      hierarchy_outdent: "Ierarhie ieșită din comun"
      group_by_wp_type: "Grupează după tipul packetului de lucru"
      group_by_relation_type: "Grupează dupa tipul legăturii"
      add_parent: "Adaugă părinte existent"
      add_new_child: "Crează un nou copil"
      create_new: "Creați un nou"
      add_existing: "Adăugați Existent"
      add_existing_child: "Adaugă un copil existent"
      remove_child: "Elimină copil"
      add_new_relation: "Crează o nouă relație"
      add_existing_relation: "Adăugarea unei relații existente"
      update_description: "Setează sau actualizează descrierea acestei relații"
      toggle_description: "Activați/Dezactivați descrierea legăturilor"
      update_relation: "Faceți click pentru a schimba tipul de legătură"
      add_follower: "Adaugă urmăritor"
      show_relations: "Show relations"
      add_predecessor: "Adăugați predecesorul"
      remove: "Eliminare relaţie"
      save: "Salvează relația"
      abort: "Anulează"
    relations_autocomplete:
      placeholder: "Introduceți textul de căutat"
      parent_placeholder: "Alegeți un nou părinte sau apăsați Escape pentru a anula."
    autocompleter:
      placeholder: "Introduceți textul de căutat"
      notFoundText: "Niciun articol găsit"
      project:
        placeholder: "Select project"
    repositories:
      select_tag: "Selectare etichetă"
      select_branch: "Selectare ramură"
    field_value_enter_prompt: "Introduceţi o valoare pentru '%{field}'"
    project_menu_details: "Detalii"
    scheduling:
      manual: "Programarea manuală"
    sort:
      sorted_asc: "Sortare ascendentă aplicată "
      sorted_dsc: "Sortare descendentă aplicată "
      sorted_no: "Nu a fost selectată nicio sortare "
      sorting_disabled: "sortarea este dezactivată"
      activate_asc: "activați pentru a sorta ascendent"
      activate_dsc: "activați pentru a sorta descendent"
      activate_no: "activați pentru a înlătura sortarea"
    text_work_packages_destroy_confirmation: "Sunteți sigur că doriți ștergerea pachetelor de lucru selectate?"
    text_query_destroy_confirmation: "Sunteți sigur că doriți să ștergeți vizualizarea selectată?"
    tl_toolbar:
      zooms: "Orizont de timp"
      outlines: "Nivel ierarhic"
    upsale:
      ee_only: "Add-on pentru ediția Enterprise"
    wiki_formatting:
      strong: "Aldin"
      italic: "Italic"
      underline: "Subliniat"
      deleted: "Taiat"
      code: "Limbaj de programare"
      heading1: "Titlu 1"
      heading2: "Titlu 2"
      heading3: "Titlu 3"
      unordered_list: "Listă neordonată"
      ordered_list: "Listă ordonată"
      quote: "Citare"
      unquote: "Elimină formatare citat"
      preformatted_text: "Text preformatat"
      wiki_link: "Link la o pagină Wiki"
      image: "Imagine"
    work_packages:
      bulk_actions:
        move: "Modificare identificator proiect"
        edit: "Editează mai multe elemente"
        copy: "Copiază mai multe elemente"
        delete: "Șterge mai multe element"
      button_clear: "Inițializare"
      comment_added: "Comentariul a fost adăugat cu succes."
      comment_send_failed: "A apărut o eroare. Comentariul nu a putut fi salvat."
      comment_updated: "Comentariul a fost actualizat cu succes."
      confirm_edit_cancel: "Sunteți sigur că doriți să renunțați la editarea pachetului de lucru?"
      datepicker_modal:
        automatically_scheduled_parent: "Programat automat. Datele sunt derivate din relații."
        manually_scheduled: "Programarea manuală activată, toate relațiile ignorate."
        start_date_limited_by_relations: "Datele de început disponibile și de încheiere sunt limitate de relații."
        changing_dates_affects_follow_relations: "Modificarea acestor date va afecta datele pachetelor de lucru aferente."
        click_on_show_relations_to_open_gantt: 'Faceți clic pe "%{button_name}" pentru o prezentare generală a GANTT.'
        show_relations: "Arată relațiile"
        ignore_non_working_days:
          title: "Numai în zilele lucrătoare"
      description_filter: "Filtrare"
      description_enter_text: "Introduceţi textul"
      description_options_hide: "Ascundere opțiuni"
      description_options_show: "Afișare opțiuni"
      edit_attribute: "%{attribute} - Editare"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Activare selecție multiplă"
      label_disable_multi_select: "Dezactivare selecție multiplă"
      label_filter_add: "Adăugare filtru"
      label_filter_by_text: "Filtreaza dupa text"
      label_options: "Opțiuni"
      label_column_multiselect: "Câmp desfășurat combinat: selectaţi cu săgețile, confirmați alegerea cu enter, ştergeţi cu backspace"
      message_error_during_bulk_delete: A apărut o eroare la ștergerea pachetelor de lucru.
      message_successful_bulk_delete: Pachetele de lucru au fost șterse cu succes.
      message_successful_show_in_fullscreen: "Click aici pentru a afișa acest pachet de lucru pe tot ecranul."
      message_view_spent_time: "Arată timpul petrecut pentru acest pachet de lucru"
      message_work_package_read_only: "Pachetul de lucru este blocat în acest statut. Niciun alt atribut în afară de status nu poate fi modificat."
      message_work_package_status_blocked: "Starea pachetului de lucru nu poate fi scrisă din cauza statutului închis și a versiunii închise care au fost atribuite."
      placeholder_filter_by_text: "Subiect, descriere, comentarii, ..."
      progress:
        title: "Work estimates and progress"
      baseline:
        addition_label: "Added to view within the comparison time period"
        removal_label: "Removed from view within the comparison time period"
        modification_label: "Modified within the comparison time period"
        column_incompatible: "This column does not show changes in Baseline mode."
      filters:
        title: "Filtrare pachete de lucru"
        baseline_incompatible: "This filter attribute is not taken into consideration in Baseline mode."
        baseline_warning: "Baseline mode is on but some of your active filters are not included in the comparison."
      inline_create:
        title: "Click aici pentru a adăuga un nou pachet de lucru în listă"
      create:
        title: "Pachet de lucru nou"
        header: "Nou %{type}"
        header_no_type: "Nou pachet de lucru (Tipul incă nu a fost stabilit)"
        header_with_parent: "Nou %{type} (copilul %{parent_type} #%{id})"
        button: "Creare"
      copy:
        title: "Copiere pachet de lucru"
      hierarchy:
        show: "Afișați modul ierarhic"
        hide: "Ascundeți modul ierarhic"
        toggle_button: "Faceți click pentru a activa/dezactiva modul ierarhic."
        leaf: "Frunza pachetului de lucru la nivelul %{level}."
        children_collapsed: "Nivelul ierarhic %{level}, prăbușit. Faceți clic pentru a afișa copiii filtrați"
        children_expanded: "Nivelul ierarhic %{level}, extins. Faceți clic pentru a restrânge copiii filtrați"
      faulty_query:
        title: Pachetele de lucru nu au putut fi încărcate.
        description: Vizualizarea dvs. este eronată și nu a putut fi procesată.
      no_results:
        title: Nu sunt pachete de lucru de afișat.
        description: Nu a fost creat niciun pachet de lucru, sau toate sunt eliminate prin filtru.
      limited_results: Numai pachetele de lucru %{count} pot fi afișate în modul de sortare manuală. Vă rugăm să reduceți rezultatele prin filtrare sau să treceți la sortare automată.
      property_groups:
        details: "Detalii"
        people: "Persoane"
        estimatesAndTime: "Estimări și Durate"
        other: "Altele"
      properties:
        assignee: "Executant"
        author: "Autor"
        createdAt: "Creat pe"
        description: "Descriere"
        date: "Dată"
        percentComplete: "% Complete"
        percentCompleteAlternative: "Progress"
        dueDate: "Data de finalizare"
        duration: "Durată"
        spentTime: "Timp consumat"
        category: "Categorie"
        percentageDone: "Procent realizat"
        priority: "Prioritate"
        projectName: "Proiect"
        remainingWork: "Remaining work"
        remainingWorkAlternative: "Remaining hours"
        responsible: "Responsabil"
        startDate: "Data de început"
        status: "Stare"
        subject: "Subiect"
        subproject: "Subproiect"
        title: "Titlu"
        type: "Tip"
        updatedAt: "Actualizat pe"
        versionName: "Versiune"
        version: "Versiune"
        work: "Work"
        workAlternative: "Estimated time"
        remainingTime: "Remaining work"
      default_queries:
        latest_activity: "Activitate recentă"
        created_by_me: "Creat de mine"
        assigned_to_me: "Atribuit mie"
        recently_created: "Creat de"
        all_open: "Toate deschise"
        summary: "Descriere"
        shared_with_users: "Shared with users"
        shared_with_me: "Shared with me"
      jump_marks:
        pagination: "Salt la paginarea tabelului"
        label_pagination: "Click aici pentru a sări peste tabelul cu pachete de lucru și a ajunge la paginare"
        content: "Săriți la conținut"
        label_content: "Click aici pentru a sări peste tabelul cu pachete de lucru și a ajunge la paginare"
      placeholders:
        default: "-"
        date: "Selectați data"
      query:
        column_names: "Coloane"
        group_by: "Grupare rezultate"
        group: "Grupare după"
        group_by_disabled_by_hierarchy: "Gruparea este dezactivată deoarece modul ierarhic este activ."
        hierarchy_disabled_by_group_by: "Modul ierarhic este dezactivat deoarece rezultatele sunt grupate în %{column}."
        sort_ascending: "Ordonare ascendentă"
        sort_descending: "Ordonare descendentă"
        move_column_left: "Mutați coloana la stânga"
        move_column_right: "Mutați coloana la dreapta"
        hide_column: "Ascundere coloana"
        insert_columns: "Inserare coloane"
        filters: "Filtre"
        display_sums: "Afişare totaluri"
        confirm_edit_cancel: "Sunteți sigur că doriți să anulați editarea numelui acestei vizualizări? Titlul va fi setat la valoarea anterioară."
        click_to_edit_query_name: "Câmpul %s este gol. Click aici pentru a-l edita."
        rename_query_placeholder: "Vezi"
        star_text: "Marcați această vizualizare ca favorită și adăugați-o la bara laterală de vizualizări salvate din stânga."
        public_text: >
          Publicați această vizualizare, permițând altor utilizatori să vă acceseze vizualizarea. Utilizatorii cu permisiunea "Manage public views" pot modifica sau elimina interogarea publică. Acest lucru nu afectează vizibilitatea rezultatelor pachetului de lucru în vizualizarea respectivă și, în funcție de permisiunile lor, utilizatorii pot vedea rezultate diferite.
        errors:
          unretrievable_query: "Nu se poate prelua vizualizarea din URL"
          not_found: "Vezi"
          duplicate_query_title: "Numele acestei vizualizări există deja. Să-l schimbăm oricum?"
        text_no_results: "Nu au fost găsite vizualizări corespunzătoare."
      scheduling:
        is_parent: "Datele acestui pachet de lucru sunt deduse automat din copiii săi. Activați \"Programare manuală\" pentru a stabili datele."
        is_switched_from_manual_to_automatic: "Este posibil ca datele acestui pachet de lucru să trebuiască să fie recalculate după trecerea de la programarea manuală la cea automată din cauza relațiilor cu alte pachete de lucru."
      sharing:
        share: "Distribuiți"
        title: "Share work package"
        show_all_users: "Show all shared users"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
        upsale:
          description: "Share work packages with users who are not members of the project."
      table:
        configure_button: "Configurarea tabelului pachetului de lucru"
        summary: "Tabel cu pachete de lucru pe rânduri şi câmpurile pachetelor pe coloane."
        text_inline_edit: "Majoritatea celulelor din acest tabel sunt butoane care activează editarea \"inline\" a câmpului respectiv."
        text_sort_hint: "Cu link-urile din capul de tabel puteți sorta, grupa, reordona, elimina și adăuga coloane la tabel."
        text_select_hint: "Casetele de selectare ar trebui să fie deschise cu 'ALT' si tastele săgeată."
      table_configuration:
        button: "Configurați acest tabel al pachetului de lucru"
        choose_display_mode: "Afișare pachete de lucru din subproiecte pe pagina proiectului principal"
        modal_title: "Configurația tabelului pachetului de lucru"
        embedded_tab_disabled: "Această filă de configurare nu este disponibilă pentru vizualizarea încorporată pe care o editați."
        default: "implicit"
        display_settings: "Setări afișare"
        default_mode: "Listă"
        hierarchy_mode: "Arată ierarhia"
        hierarchy_hint: "Toate rezultatele tabelelor filtrate vor fi completate cu strămoșii lor. Ierarhiile pot fi extinse și restrânse."
        display_sums_hint: "Afișarea sumelor tuturor atributelor însumabile pe un rând sub rezultatele tabelului."
        show_timeline_hint: "Afișați o diagramă Gantt interactivă în partea dreaptă a tabelului. Puteți modifica lățimea acestuia trăgând de separatorul dintre tabel și graficul gantt."
        highlighting: "Fără evidențiere"
        highlighting_mode:
          description: "Nicio culoare"
          none: "Fără evidențiere"
          inline: "Evidențiați atributul (atributele) inline"
          inline_all: "Afișați toate câmpurile"
          entire_row_by: "Întregul rând pe tipuri"
          status: "Stare"
          priority: "Prioritate"
          type: "Tip"
        sorting_mode:
          description: "Alegeți modul de sortare a pachetelor de lucru:"
          automatic: "Automat"
          manually: "Manual"
          warning: "La activarea modului de sortare automată, veți pierde sortarea anterioară."
        columns_help_text: "Utilizați datele de mai sus pentru a adăuga sau elimina coloane în vizualizarea tabelului. Puteți glisa și plasa coloanele pentru a le reordona."
        upsale:
          attribute_highlighting: "Aveți nevoie ca anumite pachete de lucru să iasă în evidență?"
          relation_columns: "Aveți nevoie să vedeți relațiile din lista pachetelor de lucru?"
          check_out_link: "Consultați ediția Enterprise."
        relation_filters:
          filter_work_packages_by_relation_type: "Filtrare pachete de lucru"
      tabs:
        overview: Vedere de ansamblu
        activity: Activitate
        relations: Relații
        watchers: Observatori
        files: Fişiere
      time_relative:
        days: "zile"
        weeks: "săptămâni"
        months: "luni"
    toolbar:
      settings:
        configure_view: "Configurați vizualizarea"
        columns: "Coloane"
        sort_by: "Sortare după"
        group_by: "Grupare după"
        display_sums: "Afişare totaluri"
        display_hierarchy: "Afișați ierarhia"
        hide_hierarchy: "Ascundeți ierarhia"
        hide_sums: "Ascundere totaluri"
        save: "Salvare"
        save_as: "Salvare ca"
        export: "Exportare"
        visibility_settings: "Setări de vizibilitate"
        share_calendar: "Subscribe to calendar"
        page_settings: "Redenumire"
        delete: "Ștergere"
      filter: "Filtrare"
      unselected_title: "Pachet de lucru"
      search_query_label: "Căutați vizualizări salvate"
    modals:
      label_name: "Nume"
      label_delete_page: "Ştergeți pagina curentă"
      button_apply: "Salvare"
      button_save: "Salvare"
      button_submit: "Trimitere"
      button_cancel: "Anulare"
      button_delete: "Ștergere"
      form_submit:
        title: "Confirmați pentru a continua"
        text: "Sunteți sigur/ă că doriți să realizați această acțiune?"
      destroy_work_package:
        title: "Confirmați ștergerea %{label}"
        single_text: "Sunteți sigur că doriți să ștergeți pachetul de lucru"
        bulk_text: "Sunteți sigur că doriți să ștergeți următoarele %{label}?"
        has_children: "Pachetul de lucru conține %{childUnits}:"
        confirm_deletion_children: "Recunosc că TOȚI descendenții pachetelor de lucru enumerate vor fi eliminați în mod recursiv."
        deletes_children: "De asemenea, toate pachetele de lucru minore și descendenții acestora vor fi șterse în mod recursiv."
      destroy_time_entry:
        title: "Confirmarea ștergerii înregistrării timpului"
        text: "Sunteți sigur că doriți să ștergeți următoarea înregistrare a timpului?"
    notice_no_results_to_display: "Fara rezultate vizibile de afisat."
    notice_successful_create: "Creare reuşită."
    notice_successful_delete: "Ştergere reuşită."
    notice_successful_update: "Actualizare reușită."
    notice_job_started: "munca începută."
    notice_bad_request: "Cerere invalidă."
    relations:
      empty: Nu există relații
      remove: Eliminare relaţie
    inplace:
      button_edit: "%{attribute}: Editare"
      button_save: "%{attribute}: Salvare"
      button_cancel: "%{attribute}: Anulare"
      button_save_all: "Salvare"
      button_cancel_all: "Anulare"
      link_formatting_help: "Ajutor pentru formatarea textului"
      btn_preview_enable: "Previzualizare"
      btn_preview_disable: "Dezactivare previzualizare"
      null_value_label: "Nici o valoare"
      clear_value_label: "-"
      errors:
        required: "%{field} nu poate fi gol"
        number: "%{field} nu este un număr valid"
        maxlength: "%{field} nu poate conține mai mult de %{maxLength} cifre"
        minlength: "%{field} nu poate conține mai puțin de %{minLength} cifre"
        messages_on_field: "Acest câmp este invalid: %{messages}"
    error_could_not_resolve_version_name: "Nu a putut fi detectat numele versiunii"
    error_could_not_resolve_user_name: "Nu a putut fi detectat numele utilizatorului"
    error_attachment_upload: "Fisierul nu a putut fi incarcat: %{error}"
    error_attachment_upload_permission: "Nu aveți permisiunea de a încărca fișiere pe această resursă."
    units:
      workPackage:
        one: "pachet de lucru"
        few: "pachete de lucru"
        other: "pachete de lucru"
      child_work_packages:
        one: "Un pachet de lucru descendent"
        few: "%{count} descendenți ai pachetului de lucru"
        other: "%{count} copii din pachetul de lucru"
      hour:
        one: "1 oră"
        other: "%{count} ora"
        zero: "0 ore"
      day:
        one: "1 zi"
        other: "%{count} zile"
        zero: "0 zile"
    zen_mode:
      button_activate: "Activați modul zen"
      button_deactivate: "Dezactivați modul zen"
    global_search:
      all_projects: "In toate proiectele"
      close_search: "Inchide cautarea"
      current_project_and_all_descendants: "In acest proiect + subproiecte"
      current_project: "In acest proiect"
      recently_viewed: "Recently viewed"
      search: "Căutare"
      title:
        all_projects: "toate proiectele"
        project_and_subprojects: "si toate subproiectele"
        search_for: "Cauta dupa"
    views:
      card: "Carduri"
      list: "Tabel"
      timeline: "Gantt"
    invite_user_modal:
      back: "Înapoi"
      invite: "Invită"
      title:
        invite: "Invitare utilizator"
        invite_to_project: "Invitați %{type} la %{project}"
        User: "utilizator"
        Group: "grup"
        PlaceholderUser: "utilizator placeholder"
        invite_principal_to_project: "Invitați %{principal} la %{project}"
      project:
        label: "Proiect"
        required: "Vă rugăm să selectați un proiect"
        lacking_permission: "Vă rugăm să selectați un alt proiect, deoarece nu aveți permisiuni pentru a atribui utilizatori la cel selectat în prezent."
        lacking_permission_info: "Nu aveți permisiunea de a atribui utilizatori la proiectul în care vă aflați în prezent. Trebuie să selectați un alt proiect."
        next_button: "Înainte"
        no_results: "Nu au fost găsite proiecte"
        no_invite_rights: "Nu aveți voie să invitați membri în acest proiect"
      type:
        required: "Vă rugăm să selectați tipul de invitat"
        user:
          title: "Utilizator"
          description: "Permisiuni bazate pe rolul atribuit în proiectul selectat"
        group:
          title: "Grup"
          description: "Permisiuni bazate pe rolul atribuit în proiectul selectat"
        placeholder:
          title: "Utilizator Placeholder"
          title_no_ee: "Utilizator de tip Placeholder (add-on numai pentru ediția Enterprise)"
          description: "Nu are acces la proiect și nu se trimite niciun e-mail."
          description_no_ee: 'Nu are acces la proiect și nu se trimite niciun e-mail.  <br>Verificați<a href="%{eeHref}" ținta="_blank">ediția Enterprise</a>'
      principal:
        label:
          name_or_email: "Numele și adresa dvs. de e-mail."
          name: "Nume"
        already_member_message: "Deja membru al %{project}"
        no_results_user: "Nu au fost găsiți utilizatori"
        invite_user: "Invită"
        no_results_placeholder: "Nu au fost găsiți spații libere"
        create_new_placeholder: "Creați un nou spațiu rezervat:"
        no_results_group: "Nu au fost găsite grupuri"
        next_button: "Înainte"
        required:
          user: "Vă rugăm să selectați un utilizator"
          placeholder: "Vă rugăm să selectați limba dvs"
          group: "Vă rugăm să selectați limba dvs"
      role:
        label: "Rolul în %{project}"
        no_roles_found: "Nu au fost găsite roluri"
        description: >-
          This is the role that the user will receive when they join your project. Rolul definește acțiunile pe care utilizatorul are voie să le întreprindă și informațiile pe care le poate vedea. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Aflați mai multe despre roluri și permisiuni. </a>
        required: "Vă rugăm să selectați un rol"
        next_button: "Înainte"
      message:
        label: "Mesaj invitație"
        description: "Vom trimite un e-mail utilizatorului, la care puteți adăuga un mesaj personal aici. Ar putea fi utilă o explicație pentru invitație sau poate câteva informații despre proiect pentru a-i ajuta să înceapă."
        next_button: "Următorul"
      summary:
        next_button: "Trimite invitație"
      success:
        title: "%{principal} a fost invitat!"
        description:
          user: "Utilizatorul se poate autentifica acum pentru a accesa %{project}. Între timp, puteți deja să planificați cu acel utilizator și să atribuiți pachete de lucru, de exemplu."
          placeholder: "Marca de poziție poate fi utilizată acum în %{project}. Între timp, puteți deja să planificați cu acel utilizator și să atribuiți pachete de lucru, de exemplu."
          group: "Grupul este acum o parte din %{project}. Între timp, puteți deja să planificați cu acest grup și să atribuiți pachete de lucru, de exemplu."
        next_button: "Continuaţi"
    include_projects:
      toggle_title: "Includeți proiecte"
      title: "Proiecte"
      clear_selection: "Anulați selecția"
      apply: "Salvare"
      selected_filter:
        all: "Toate Proiectele"
        selected: "Numai selecția"
      search_placeholder: "Căutare proiect..."
      include_subprojects: "Includeți toate subproiectele"
      tooltip:
        include_all_selected: "Proiectul este deja inclus, deoarece opțiunea Includeți toate subproiectele este activată."
        current_project: "Acesta este proiectul curent în care vă aflați."
        does_not_match_search: "Proiectul nu corespunde criteriilor de căutare."
      no_results: "Niciun proiect nu corespunde criteriilor de căutare."
    baseline:
      toggle_title: "Baseline"
      clear: "Inițializare"
      apply: "Salvare"
      header_description: "Highlight changes made to this list since any point in the past."
      enterprise_header_description: "Highlight changes made to this list since any point in the past with Enterprise edition."
      show_changes_since: "Show changes since"
      baseline_comparison: "Baseline comparison"
      help_description: "Reference time zone for the baseline."
      time_description: "In your local time: %{datetime}"
      time: "Ora"
      from: "Din"
      to: "La"
      drop_down:
        none: "-"
        yesterday: "ieri"
        last_working_day: "last working day"
        last_week: "săptămâna trecută"
        last_month: "luna trecută"
        a_specific_date: "a specific date"
        between_two_specific_dates: "between two specific dates"
      legends:
        changes_since: "Changes since"
        changes_between: "Changes between"
        now_meets_filter_criteria: "Now meets filter criteria"
        no_longer_meets_filter_criteria: "No longer meets filter criteria"
        maintained_with_changes: "Maintained with changes"
        in_your_timezone: "In your local timezone:"
      icon_tooltip:
        added: "Added to view within the comparison time period"
        removed: "Removed from view within the comparison time period"
        changed: "Maintained with modifications"
    forms:
      submit_success_message: "Formularul a fost trimis cu succes"
      load_error_message: "A apărut o eroare la încărcarea formularului"
      validation_error_message: "Vă rugăm să remediaţi erorile existente în formular"
      advanced_settings: "Setări avansate"
    spot:
      filter_chip:
        remove: "Eliminare"
      drop_modal:
        focus_grab: "Aceasta este o ancoră de focalizare pentru modalități. Apăsați shift+tab pentru a reveni la elementul de declanșare modal."
        Close: "Închide"
    open_project_storage_modal:
      waiting_subtitle:
        network_off: "There is a network problem."
        network_on: "Network is back. We are trying."
